<?php
$z[0]=Array("field","硕集姜氏卜页,硕集姜氏卜页介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【硕集“姜氏卜页”】 阜宁县硕集镇卜页生产历史悠久。相传1300多年前，秦王李世民有一次战场上负伤后，躲避在硕集镇马朵寺疗养，寺中住持和尚以硕集卜页相供，李世民吃后赞不绝口，登基后便钦点为皇室贡品。清乾隆皇帝在品尝硕集卜页后，亦大为赞叹，赐名为",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","硕集姜氏卜页_阜宁特产硕集姜氏卜页",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【硕集“姜氏卜页”】 县硕集镇卜页生产历史悠久。相传1300多年前，秦王李世民有一次战场上负伤后，躲避在硕集镇马朵寺疗养，寺中住持和尚以硕集卜页相供，李世民吃后赞不绝口，登基后便钦点为皇室贡品。清乾隆皇帝在品尝硕集卜页后，亦大为赞叹，赐名为“千层板”，列为皇室贡品。硕集“姜氏卜页”选用绿色无污染优质黄豆为原料，磨成，过滤几遍，精益求精，不用蒸汽，而用1．5米口径的大铁锅，而且不用，用柴火慢煮；不用，用盐卤点制。点卤这道工序有很严格的规定，点卤者一手握住勺子，慢慢地晃动，盐卤渐渐沥沥地淋在豆浆上，一手握住一根木棒不停地晃动缸里的豆浆，两只手必须配合协调，盐卤不能多一点，也不能少一点，一定要适量，否则卜页出来后味道不一样。经过“浸、磨、滤、煮、卤、浇”等近10道工序精制而成的卜页，色泽金黄，柔嫩细腻，薄明如纸。食用时，久煮不碎，色泽由金黄转为洁白，汤稠如奶，口味纯正，营养丰富，是享誉四方的。“姜氏卜页”不但覆盖阜宁、的超市、商场，而且畅销、、、等大中城市，成为百姓餐桌上的佳肴，馈赠亲朋好友的佳品。近年来，硕集“姜氏卜页”生产规模不断扩大，工艺流程不断改进，集“浸、磨、浇、压、剥”为一体的半机械化生产线替代了过去的纯手工生产。硕集“姜氏卜页”参加了历届农贸产品洽谈会和博览会，受到一致好评。\n</p><p>　",555,1695);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF054E1550-39553.gif",1697,1782);
$z[7][4]['name']="litpic";

?>